Support for nautical miles and more rational scalebars in composer
Status: Closed
Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17712

Description

I've made PR https://github.com/qgis/QGIS/pull/995/files to make scalebars more rational (under my point of view) and also make it

possible to use nautical miles on scalebars.

I've tested it against WGS84, non projected projects and works ok, but with a, say so, projected project it doesn't look good, maybe in

relation with bug #9050

I think it could be a good start point/idea for a more useful scalebars in composers.

History

#1 - 2013-11-16 09:25 AM - Antonio Locandro

I would find this very useful! In my area of work we need NM support, even for measuring distances and input of distance also

#2 - 2014-01-14 07:30 PM - Nyall Dawson

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Status changed from Open to Resolved

#3 - 2014-01-15 12:39 AM - Jürgen Fischer

- Status changed from Resolved to Closed

- Subject changed from Suport for nautical miles and more rational scalebars in composer to Support for nautical miles and more rational scalebars in 

composer

implemented in commit:4fd3b1fb076aae2ad2e60460e33f39833b8cad83

2024-04-10 1/1

https://github.com/qgis/QGIS/pull/995/files

